﻿/* =======================================
    horizontal_slide
======================================= */

#contentTitle {
	width: calc(100% - 40px);
	height: auto;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 80px;
}

#contentTitle p
{
	font-size: 30px;
	font-weight: bold;
}

#sliderArea {
	width: calc(100% - 40px);
	height: auto;
	/* margin: auto; */
	margin-bottom: 70px;
	text-align: center;
}

#sliderBox {
	width: 270px;
	height: 480px;
	margin: auto;
	text-align: center;
}


#detailArea {
	width: calc(100% - 40px);
}

#detailArea .infoTable {
    width: 100%;
    font-size: 93%;
    margin-bottom: 100px;
}

#detailArea .infoTable .block-right {
	float: right;
	line-height: 0;
}


#detailArea .infoTable .platform {
	/* margin: 0; */
	width: 30%;
	float: left;
	line-height: 2em;
}

#detailArea .infoTable .game th {
    height: 30px;
    line-height: 30px;
}

#detailArea .infoTable th.line {
    height: 0;
    padding: 0 2%;
}

#detailArea .infoTable th {
    width: 18%;
    padding: 25px 2%;
    border-bottom: 1px solid #333;
}

#detailArea .infoTable td.line {
    height: 0;
    padding: 0 3%;
}

#detailArea .infoTable td.line.blank {
    padding: 0;
}

#detailArea .infoTable td {
	text-align: left;
    vertical-align: top;
    font-weight: normal;
    width: 69%;
    padding: 25px 3%;
    border-bottom: 1px solid #333;
}

#detailArea .infoTable td.site-url {
	
    word-break: break-all;
}

#detailArea .infoTable td.blank {
    width: 3%;
    border: none;
    padding: 25px 0;
}

#detailArea .infoTable td span.note {
    font-size: 85%;
    margin-bottom: 0px;
}

#detailArea .infoTable td span {
    display: block;
}

